<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="3">
<Resource class_id="1" class_name="Dialog" tracking_level="1" version="0" object_id="_0">
	<GUIResource class_id="0" tracking_level="1" version="0" object_id="_1">
		<GUIBaseResource class_id="2" tracking_level="1" version="2" object_id="_2">
			<Rectangle class_id="3" tracking_level="0" version="0">
				<Left>0</Left>
				<Top>0</Top>
				<Right>1280</Right>
				<Bottom>1024</Bottom>
			</Rectangle>
			<Style>65536</Style>
			<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
			<TexCoords>
				<Left>0</Left>
				<Top>1</Top>
				<Right>1280</Right>
				<Bottom>1025</Bottom>
			</TexCoords>
			<ClientOffset>
				<Left>0</Left>
				<Top>0</Top>
				<Right>0</Right>
				<Bottom>0</Bottom>
			</ClientOffset>
			<Font>Default</Font>
		</GUIBaseResource>
		<ID>12</ID>
	</GUIResource>
	<Controls class_id="4" tracking_level="0" version="0">
		<count>23</count>
		<item class_id="6" class_name="ListBox" tracking_level="1" version="4" object_id="_3">
			<ControlResource class_id="5" tracking_level="1" version="1" object_id="_4">
				<GUIBaseResource object_id="_5">
					<Rectangle>
						<Left>990</Left>
						<Top>117</Top>
						<Right>1262</Right>
						<Bottom>640</Bottom>
					</Rectangle>
					<Style>343933457</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1716</Left>
						<Top>300</Top>
						<Right>1988</Right>
						<Bottom>823</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>29</Left>
						<Top>46</Top>
						<Right>31</Right>
						<Bottom>53</Bottom>
					</ClientOffset>
					<Font>arial_11</Font>
				</GUIBaseResource>
				<ControlId>1087</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Scroll class_id="7" tracking_level="1" version="0" object_id="_6">
				<ControlResource object_id="_7">
					<GUIBaseResource object_id="_8">
						<Rectangle>
							<Left>992</Left>
							<Top>88</Top>
							<Right>1013</Right>
							<Bottom>514</Bottom>
						</Rectangle>
						<Style>529</Style>
						<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
						<TexCoords>
							<Left>2020</Left>
							<Top>285</Top>
							<Right>2041</Right>
							<Bottom>711</Bottom>
						</TexCoords>
						<ClientOffset>
							<Left>0</Left>
							<Top>0</Top>
							<Right>0</Right>
							<Bottom>0</Bottom>
						</ClientOffset>
						<Font>arial_13</Font>
					</GUIBaseResource>
					<ControlId>0</ControlId>
					<ToolTipId>0</ToolTipId>
				</ControlResource>
				<TextCoordsButton>
					<Left>1690</Left>
					<Top>4</Top>
					<Right>1900</Right>
					<Bottom>25</Bottom>
				</TextCoordsButton>
				<TextCoordsThumb>
					<Left>1993</Left>
					<Top>3</Top>
					<Right>2014</Right>
					<Bottom>34</Bottom>
				</TextCoordsThumb>
				<TextCoordsTrack>
					<Left>2020</Left>
					<Top>302</Top>
					<Right>2041</Right>
					<Bottom>694</Bottom>
				</TextCoordsTrack>
			</Scroll>
			<ScrollH object_id="_9">
				<ControlResource object_id="_10">
					<GUIBaseResource object_id="_11">
						<Rectangle>
							<Left>992</Left>
							<Top>88</Top>
							<Right>1264</Right>
							<Bottom>611</Bottom>
						</Rectangle>
						<Style>33</Style>
						<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
						<TexCoords>
							<Left>1716</Left>
							<Top>300</Top>
							<Right>1988</Right>
							<Bottom>823</Bottom>
						</TexCoords>
						<ClientOffset>
							<Left>0</Left>
							<Top>0</Top>
							<Right>0</Right>
							<Bottom>0</Bottom>
						</ClientOffset>
						<Font>arial_13</Font>
					</GUIBaseResource>
					<ControlId>1</ControlId>
					<ToolTipId>0</ToolTipId>
				</ControlResource>
				<TextCoordsButton>
					<Left>1716</Left>
					<Top>300</Top>
					<Right>1988</Right>
					<Bottom>823</Bottom>
				</TextCoordsButton>
				<TextCoordsThumb>
					<Left>1716</Left>
					<Top>300</Top>
					<Right>1988</Right>
					<Bottom>823</Bottom>
				</TextCoordsThumb>
				<TextCoordsTrack>
					<Left>1716</Left>
					<Top>300</Top>
					<Right>1988</Right>
					<Bottom>823</Bottom>
				</TextCoordsTrack>
			</ScrollH>
			<Coords>
				<Left>1716</Left>
				<Top>300</Top>
				<Right>1988</Right>
				<Bottom>823</Bottom>
			</Coords>
			<MaxHeight class_id="8" tracking_level="0" version="0">
				<CX>0</CX>
				<CY>0</CY>
			</MaxHeight>
			<MaxSize>
				<CX>0</CX>
				<CY>0</CY>
			</MaxSize>
			<TextColor>
				<R>0</R>
				<G>0</G>
				<B>0</B>
				<A>1</A>
			</TextColor>
			<SelectionColor>
				<R>0.11764707</R>
				<G>0.3921569</G>
				<B>0</B>
				<A>1</A>
			</SelectionColor>
			<FocusColor>
				<R>0.74117649</R>
				<G>0.086274512</G>
				<B>0.086274512</B>
				<A>1</A>
			</FocusColor>
			<SelectTextColor>
				<R>0.039215688</R>
				<G>0</G>
				<B>0.38431376</B>
				<A>1</A>
			</SelectTextColor>
			<ItemInterval>5</ItemInterval>
		</item>
		<item class_id="10" class_name="Button" tracking_level="1" version="0" object_id="_12">
			<ControlResource object_id="_13">
				<GUIBaseResource object_id="_14">
					<Rectangle>
						<Left>1009</Left>
						<Top>32</Top>
						<Right>1115</Right>
						<Bottom>78</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1296</Left>
						<Top>182</Top>
						<Right>1826</Right>
						<Bottom>228</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1052</ControlId>
				<ToolTipId>1010</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_15">
			<ControlResource object_id="_16">
				<GUIBaseResource object_id="_17">
					<Rectangle>
						<Left>1120</Left>
						<Top>32</Top>
						<Right>1259</Right>
						<Bottom>78</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1296</Left>
						<Top>233</Top>
						<Right>1991</Right>
						<Bottom>279</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1054</ControlId>
				<ToolTipId>1011</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_18">
			<ControlResource object_id="_19">
				<GUIBaseResource object_id="_20">
					<Rectangle>
						<Left>1032</Left>
						<Top>517</Top>
						<Right>1073</Right>
						<Bottom>558</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1298</Left>
						<Top>35</Top>
						<Right>1503</Right>
						<Bottom>76</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1066</ControlId>
				<ToolTipId>1004</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_21">
			<ControlResource object_id="_22">
				<GUIBaseResource object_id="_23">
					<Rectangle>
						<Left>1073</Left>
						<Top>517</Top>
						<Right>1114</Right>
						<Bottom>558</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1298</Left>
						<Top>77</Top>
						<Right>1503</Right>
						<Bottom>118</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1067</ControlId>
				<ToolTipId>1005</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_24">
			<ControlResource object_id="_25">
				<GUIBaseResource object_id="_26">
					<Rectangle>
						<Left>1114</Left>
						<Top>517</Top>
						<Right>1155</Right>
						<Bottom>558</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1298</Left>
						<Top>119</Top>
						<Right>1503</Right>
						<Bottom>160</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1068</ControlId>
				<ToolTipId>1006</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_27">
			<ControlResource object_id="_28">
				<GUIBaseResource object_id="_29">
					<Rectangle>
						<Left>1155</Left>
						<Top>517</Top>
						<Right>1196</Right>
						<Bottom>558</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1509</Left>
						<Top>35</Top>
						<Right>1714</Right>
						<Bottom>76</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1065</ControlId>
				<ToolTipId>1007</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_30">
			<ControlResource object_id="_31">
				<GUIBaseResource object_id="_32">
					<Rectangle>
						<Left>1056</Left>
						<Top>902</Top>
						<Right>1279</Right>
						<Bottom>1023</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>5</Left>
						<Top>1162</Top>
						<Right>1120</Right>
						<Bottom>1283</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1112</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_33">
			<ControlResource object_id="_34">
				<GUIBaseResource object_id="_35">
					<Rectangle>
						<Left>1056</Left>
						<Top>902</Top>
						<Right>1279</Right>
						<Bottom>1023</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>5</Left>
						<Top>1041</Top>
						<Right>1120</Right>
						<Bottom>1162</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1070</ControlId>
				<ToolTipId>1009</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id="11" class_name="Picture" tracking_level="1" version="0" object_id="_36">
			<ControlResource object_id="_37">
				<GUIBaseResource object_id="_38">
					<Rectangle>
						<Left>24</Left>
						<Top>35</Top>
						<Right>972</Right>
						<Bottom>983</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>22</Left>
						<Top>36</Top>
						<Right>970</Right>
						<Bottom>984</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1071</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id="12" class_name="Label" tracking_level="1" version="0" object_id="_39">
			<ControlResource object_id="_40">
				<GUIBaseResource object_id="_41">
					<Rectangle>
						<Left>24</Left>
						<Top>992</Top>
						<Right>134</Right>
						<Bottom>1017</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>25</Left>
						<Top>993</Top>
						<Right>135</Right>
						<Bottom>1018</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1072</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<Color>
				<R>0.56078434</R>
				<G>0.52941179</G>
				<B>0.30588236</B>
				<A>1</A>
			</Color>
		</item>
		<item class_id_reference="12" object_id="_42">
			<ControlResource object_id="_43">
				<GUIBaseResource object_id="_44">
					<Rectangle>
						<Left>158</Left>
						<Top>992</Top>
						<Right>835</Right>
						<Bottom>1017</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>158</Left>
						<Top>993</Top>
						<Right>835</Right>
						<Bottom>1018</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1073</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<Color>
				<R>0.56078434</R>
				<G>0.52941179</G>
				<B>0.30588236</B>
				<A>1</A>
			</Color>
		</item>
		<item class_id_reference="10" object_id="_45">
			<ControlResource object_id="_46">
				<GUIBaseResource object_id="_47">
					<Rectangle>
						<Left>1032</Left>
						<Top>559</Top>
						<Right>1073</Right>
						<Bottom>600</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1509</Left>
						<Top>77</Top>
						<Right>1714</Right>
						<Bottom>118</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1064</ControlId>
				<ToolTipId>1008</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="12" object_id="_48">
			<ControlResource object_id="_49">
				<GUIBaseResource object_id="_50">
					<Rectangle>
						<Left>1032</Left>
						<Top>157</Top>
						<Right>1203</Right>
						<Bottom>177</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1033</Left>
						<Top>160</Top>
						<Right>1204</Right>
						<Bottom>180</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1069</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<Color>
				<R>0.56078434</R>
				<G>0.52941179</G>
				<B>0.30588236</B>
				<A>1</A>
			</Color>
		</item>
		<item class_id_reference="11" object_id="_51">
			<ControlResource object_id="_52">
				<GUIBaseResource object_id="_53">
					<Rectangle>
						<Left>1032</Left>
						<Top>188</Top>
						<Right>1203</Right>
						<Bottom>455</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1033</Left>
						<Top>190</Top>
						<Right>1204</Right>
						<Bottom>457</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1074</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="7" object_id="_54">
			<ControlResource object_id="_55">
				<GUIBaseResource object_id="_56">
					<Rectangle>
						<Left>1203</Left>
						<Top>188</Top>
						<Right>1224</Right>
						<Bottom>457</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>2020</Left>
						<Top>3</Top>
						<Right>2041</Right>
						<Bottom>272</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1075</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<TextCoordsButton>
				<Left>1690</Left>
				<Top>4</Top>
				<Right>1900</Right>
				<Bottom>25</Bottom>
			</TextCoordsButton>
			<TextCoordsThumb>
				<Left>1993</Left>
				<Top>3</Top>
				<Right>2014</Right>
				<Bottom>34</Bottom>
			</TextCoordsThumb>
			<TextCoordsTrack>
				<Left>2020</Left>
				<Top>23</Top>
				<Right>2041</Right>
				<Bottom>252</Bottom>
			</TextCoordsTrack>
		</item>
		<item class_id_reference="10" object_id="_57">
			<ControlResource object_id="_58">
				<GUIBaseResource object_id="_59">
					<Rectangle>
						<Left>1073</Left>
						<Top>559</Top>
						<Right>1114</Right>
						<Bottom>600</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1509</Left>
						<Top>119</Top>
						<Right>1714</Right>
						<Bottom>160</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1076</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_60">
			<ControlResource object_id="_61">
				<GUIBaseResource object_id="_62">
					<Rectangle>
						<Left>1114</Left>
						<Top>559</Top>
						<Right>1155</Right>
						<Bottom>600</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1720</Left>
						<Top>35</Top>
						<Right>1925</Right>
						<Bottom>76</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1085</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="10" object_id="_63">
			<ControlResource object_id="_64">
				<GUIBaseResource object_id="_65">
					<Rectangle>
						<Left>1155</Left>
						<Top>559</Top>
						<Right>1196</Right>
						<Bottom>600</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1720</Left>
						<Top>77</Top>
						<Right>1925</Right>
						<Bottom>118</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1086</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="12" object_id="_66">
			<ControlResource object_id="_67">
				<GUIBaseResource object_id="_68">
					<Rectangle>
						<Left>990</Left>
						<Top>117</Top>
						<Right>1262</Right>
						<Bottom>640</Bottom>
					</Rectangle>
					<Style>328209</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1716</Left>
						<Top>300</Top>
						<Right>1988</Right>
						<Bottom>823</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>29</Left>
						<Top>39</Top>
						<Right>40</Right>
						<Bottom>49</Bottom>
					</ClientOffset>
					<Font>arial_12</Font>
				</GUIBaseResource>
				<ControlId>1088</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption>Caption</Caption>
			<Color>
				<R>0</R>
				<G>0</G>
				<B>0</B>
				<A>1</A>
			</Color>
		</item>
		<item class_id_reference="7" object_id="_69">
			<ControlResource object_id="_70">
				<GUIBaseResource object_id="_71">
					<Rectangle>
						<Left>1231</Left>
						<Top>163</Top>
						<Right>1252</Right>
						<Bottom>589</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1954</Left>
						<Top>341</Top>
						<Right>1975</Right>
						<Bottom>767</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1089</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<TextCoordsButton>
				<Left>1690</Left>
				<Top>4</Top>
				<Right>1900</Right>
				<Bottom>25</Bottom>
			</TextCoordsButton>
			<TextCoordsThumb>
				<Left>1993</Left>
				<Top>3</Top>
				<Right>2014</Right>
				<Bottom>34</Bottom>
			</TextCoordsThumb>
			<TextCoordsTrack>
				<Left>2020</Left>
				<Top>302</Top>
				<Right>2041</Right>
				<Bottom>694</Bottom>
			</TextCoordsTrack>
		</item>
		<item class_id_reference="10" object_id="_72">
			<ControlResource object_id="_73">
				<GUIBaseResource object_id="_74">
					<Rectangle>
						<Left>1187</Left>
						<Top>638</Top>
						<Right>1234</Right>
						<Bottom>679</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1729</Left>
						<Top>127</Top>
						<Right>1964</Right>
						<Bottom>168</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1110</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="11" object_id="_75">
			<ControlResource object_id="_76">
				<GUIBaseResource object_id="_77">
					<Rectangle>
						<Left>1052</Left>
						<Top>639</Top>
						<Right>1182</Right>
						<Bottom>681</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu_1280/S_map.dds</Texture>
					<TexCoords>
						<Left>1303</Left>
						<Top>288</Top>
						<Right>1433</Right>
						<Bottom>330</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1111</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
		</item>
	</Controls>
</Resource>
</boost_serialization>
